LINUX.ORG.RU
ФорумTalks

[vaapi]2wavilen


0

1

куча обновок появилось - фикси оверлей :)

[ root@desktop ] megabaks # vainfo
libva: libva version 0.32.0-sds2
Xlib:  extension "XFree86-DRI" missing on display ":0.0".
libva: va_getDriverName() returns 0
libva: Trying to open /usr/lib/va/drivers/nvidia_drv_video.so
libva: va_openDriver() returns 0
vainfo: VA API version: 0.32
vainfo: Driver version: Splitted-Desktop Systems VDPAU backend for VA-API - 0.7.3
vainfo: Supported profile and entrypoints
      VAProfileMPEG2Simple            :	VAEntrypointVLD
      VAProfileMPEG2Main              :	VAEntrypointVLD
      VAProfileH264Main               :	VAEntrypointVLD
      VAProfileH264High               :	VAEntrypointVLD
      VAProfileVC1Simple              :	VAEntrypointVLD
      VAProfileVC1Main                :	VAEntrypointVLD
      VAProfileVC1Advanced            :	VAEntrypointVLD
[ root@desktop ] megabaks #
запилил в свой libva-0.32.0_p2, vdpau-video-0.7.3, xvba-video-0.7.8
жду атишниегов в треде :)

★★★★

[fletch@helix unigine]$ vainfo 
libva: libva version 0.31.1
libva: va_getDriverName() returns 0
libva: Trying to open /usr/lib/dri/r600_drv_video.so
libva: va_openDriver() returns -1
vaInitialize failed with error code -1 (unknown libva error),exit

И что?

Fletch ★★ ()

А от атишников че хошь-то? :)

daemonpnz ★★★★★ ()
Ответ на: комментарий от megabaks

Че то я такого не замечал и планамерно использовал всякие pre релизы. ЧЯДНТ? О_о

daemonpnz ★★★★★ ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.